» Ubuntu » Пакети

Error

two or more packages specified (apt-transport-debtorrent quantal)